<?php include('../../config/setup.php');?>
<?php
if($_GET['delprocat']==700)
{
 

$promo_delete=mysqli_query($config,"delete from award_master where slider_id='".$_GET['delproid']."'");
 if($promo_delete==false)
{
echo "<script>window.location.href='../award.php?erro=0';</script>".mysqli_error();	 
}
else{
	
	echo "<script>window.location.href='../award.php?delmsg=101';</script>";	 

	
}


}

?>
